
      .wrap.jsx-3078889378 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-3078889378 {
          -webkit-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          -webkit-align-items: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
        }
      }
      .wrap.jsx-3078889378 figure.jsx-3078889378 {
        width: calc(100% - 2.6rem);
        font-size: 1.2rem;
        line-height: 1.4em;
        margin: 1rem auto 0;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-3078889378 figure.jsx-3078889378 {
          font-size: 1.8rem;
          width: calc(50% - 10rem);
          margin: 4rem auto;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .wrap.jsx-3078889378 figure.jsx-3078889378 {
          font-size: 1.40625vw;
        }
      }
      .wrap.jsx-3078889378 figure.jsx-3078889378:last-child {
        margin-top: 4.5rem;
      }
      .wrap.jsx-3078889378 figure.jsx-3078889378 > img.jsx-3078889378 {
        display: block;
        width: 78%;
        max-width: 100%;
        margin: 0 auto;
      }
      .wrap.jsx-3078889378 figure.jsx-3078889378 figcaption.jsx-3078889378 {
        text-align: center;
        margin-top: 1em;
      }
    


      .wrap.jsx-497709016 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-497709016 {
          -webkit-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          -webkit-align-items: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
        }
      }
      .wrap.jsx-497709016 figure.jsx-497709016 {
        width: calc(100% - 2.6rem);
        font-size: 1.2rem;
        line-height: 1.4em;
        margin: 2rem auto 0;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-497709016 figure.jsx-497709016 {
          font-size: 1.8rem;
          width: calc(50% - 10rem);
          margin: 4rem auto;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .wrap.jsx-497709016 figure.jsx-497709016 {
          font-size: 1.40625vw;
        }
      }
      .wrap.jsx-497709016 figure.jsx-497709016 > img.jsx-497709016 {
        display: block;
        width: 78%;
        max-width: 100%;
        margin: 0 auto;
      }
      .wrap.jsx-497709016 figure.jsx-497709016 figcaption.jsx-497709016 {
        text-align: center;
        margin-top: 1em;
      }
      .wrap.jsx-497709016 figure.jsx-497709016 figcaption.jsx-497709016 b.jsx-497709016 {
        color: currentColor;
        font-weight: bold;
        font-size: 1.01em;
      }
    


      .wrap.jsx-2300914639 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 2rem;
        padding: 0 0.5em;
      }
      .wrap.jsx-2300914639 figure.jsx-2300914639 {
        font-size: 1.2rem;
        line-height: 1.4em;
        margin: 0 1rem 1em 0;
        width: calc(50% - 1rem);
      }
      .wrap.jsx-2300914639 figure.jsx-2300914639:nth-child(2n) {
        margin-right: 0;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-2300914639 figure.jsx-2300914639 {
          font-size: 1.8rem;
          width: calc(33% - 1rem);
          margin-top: 4rem;
        }
        .wrap.jsx-2300914639 figure.jsx-2300914639:nth-child(2n) {
          margin-right: 1rem;
        }
        .wrap.jsx-2300914639 figure.jsx-2300914639:nth-child(2n + 3) {
          margin-right: 0;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .wrap.jsx-2300914639 figure.jsx-2300914639 {
          font-size: 1.40625vw;
        }
      }
      .wrap.jsx-2300914639 figure.jsx-2300914639 > img.jsx-2300914639 {
        display: block;
        width: 100%;
        max-width: 100%;
      }
      .wrap.jsx-2300914639 figure.jsx-2300914639 figcaption.jsx-2300914639 {
        text-align: center;
        margin-top: 1em;
      }
    


      .noticeWrapper.jsx-3878977552 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        border-top: 1px solid #999999;
        margin-top: 2rem;
        padding: 1em 0;
        font-size: 1.2rem;
      }
      @media only screen and (min-width: 768px) {
        .noticeWrapper.jsx-3878977552 {
          font-size: 2.1rem;
          margin-top: 4rem;
        }
        .noticeWrapper.jsx-3878977552:nth-child(2n) {
          margin-right: 1rem;
        }
        .noticeWrapper.jsx-3878977552:nth-child(2n + 3) {
          margin-right: 0;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .noticeWrapper.jsx-3878977552 {
          font-size: 1.640625vw;
        }
      }
      .noticeWrapper.jsx-3878977552 .noticeInner.jsx-3878977552 > span.jsx-3878977552 {
        font-size: inherit;
        display: block;
        line-height: 3em;
      }
      .noticeWrapper.jsx-3878977552
        .noticeInner.jsx-3878977552
        ol.jsx-3878977552
        li.jsx-3878977552
        > span.indent.jsx-3878977552 {
        display: inline-block;
        text-indent: 1em;
      }
      @media only screen and (min-width: 768px) {
        .noticeWrapper.jsx-3878977552 .noticeInner.jsx-3878977552 {
          width: 60%;
        }
        .noticeWrapper.jsx-3878977552 .noticeInner.jsx-3878977552 ol.jsx-3878977552 {
          font-size: 0.7619047619em;
        }
      }
      .noticeWrapper.jsx-3878977552 figure.jsx-3878977552 {
        margin: 1em 0.7em 0;
        width: 80%;
      }
      @media only screen and (min-width: 768px) {
        .noticeWrapper.jsx-3878977552 figure.jsx-3878977552 {
          width: 33%;
          margin: 4em auto;
          font-size: 0.7619047619em;
        }
        .noticeWrapper.jsx-3878977552 figure.jsx-3878977552 figcaption.jsx-3878977552 {
          text-align: center;
        }
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    